This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1285452 - Test case failure: Multihead - Large Desktop on [AMD/ATI] RV710 [Radeon HD 4350/4550] [1002:954f]
Test case failure: Multihead - Large Desktop on [AMD/ATI] RV710 [Radeon HD 43...
Status: CLOSED CANTFIX
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: xorg-x11-drv-ati (Show other bugs)
7.2
x86_64 Linux
unspecified Severity unspecified
: rc
: ---
Assigned To: Lyude
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-25 10:51 EST by Vasiliy Sharapov
Modified: 2017-07-27 15:57 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-27 15:57:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vasiliy Sharapov 2015-11-25 10:51:54 EST
Filed from caserun (INSERT URL HERE)

Version-Release number of selected component (if applicable):
RHEL-7.2-20150820.0
xorg-x11-server-Xorg-1.17.2-9.el7.x86_64
xorg-x11-drv-ati-7.5.0-3.el7.x86_64
kernel-3.10.0-306.0.1.el7.x86_64
kernel-3.10.0-322.el7.x86_64
linux-firmware-20150904-43.git6ebf5d5.el7.noarch
mesa-dri-drivers-10.6.5-3.20150824.el7.x86_64


Steps to Reproduce: 
 1. obtain a card that is capable to connect 3 screens and 3 monitors
 2. plug everything together and start GNOME



Actual results: 
Third monitor does not turn on. xrandr shows modes available but does not set any.

Expected results:
you should be able to move cursor from one screen to another flawlessly in all
setups.

In different resolution setup there should be borders where you cannot pass to
another screen accordingly

Additional info:
My guess is that this is probably a HW limitation.
Comment 1 Vasiliy Sharapov 2015-11-25 10:52:32 EST
(In reply to Vasiliy Sharapov from comment #0)
> Filed from caserun (INSERT URL HERE)
> 

Filed from caserun (https://tcms.engineering.redhat.com/run/260121/#caserun_10819181)
Comment 2 Lyude 2017-07-27 15:57:19 EDT
Closing this issue, this card is too old to have had >2 CRTCs so this is 100% guaranteed to be a HW limitation.

Note You need to log in before you can comment on or make changes to this bug.